
<section id="list_book">
	<table>
    <thead>
				<tr>
					<th>{{ table  }}</th>
				</tr>
        <tr>
				{% for field in tables[table] %}
					<th>{{ field }}</th>
				{% endfor %}
					<th>modify</th>
					<th>delete</th>
	        </tr>
					
    </thead>
		<tbody>
			{% for doc in items[table] %}
			<tr data-id="{{doc['id']}}" >
				{% for table_item in tables['documents'] %}
				<td class="book_{{table_item}}" >{{ doc[table_item] }}</td>
				{% endfor %}
				<td> <a href='/form_modify/{{table}}/{{doc['id']}}' >modify</a></td>
				<td> <a href='/remove/{{ table }}/{{doc['id']}}' onclick="return confirm('Do you want remove {{ doc["id"] }} ?');" >remove</a></td>
			</tr>
			{% endfor %}
		</tbody>
	</table>
</section>
